body {
	background: #E5E6E8 repeat-x url(bg_bottom.gif) 0 100%;
	color: #525354;
	margin: 0;
	padding: 0;
	font: 84% arial,sans-serif;
}
img {
	border: 0;
}
form {
	margin: 0;
	padding: 0;
}
div#wrap0 {
	background: repeat-x url(bg_top.gif) 0 0;
	padding: 0 20px;
}
div#wrap1 {
	background: repeat-y url(bg_main.gif) 0 0 #ffffff;
	width: 640px;
	margin: 0 auto;
}
div#wrap2 {
	background: no-repeat url(bg_bartop.gif) 20px 0;
	padding: 20px 20px 0 20px;
}
div#header h1,
div#header h2 {
	margin: 0;
}
div#header h1 a {
	display: block;
	background: no-repeat url(header_tiny.gif);
	background-position: 0 11px;
	width: 109px;
	height: 30px;
}
div#header h2 {
	background: no-repeat url(header_1/rotate.php);
	width: 600px;
	height: 100px;
	margin: 0 0 20px 0;
}
div#header em {
	display: none;
}
body.home div#header h1,
body.webmanga div#header h1 {
	display: none;
}
body.home div#header h2,
body.webmanga div#header h2 {
	background: no-repeat;
	width: 600px;
	height: 205px;
	margin: 20px 0 0 0;
}
body.home div#header h2 {
	background-image: url(header/rotate.php);
}
body.property div#header h2,
body.webmanga1 div#header h2 {
	display: none;
}
/*
div#header {
	background: no-repeat url(header.gif) 0 100%;
	width: 600px;
	height: 108px;
	padding: 18px 0 0 0;
}
.home div#header,
.webmanga div#header {
	background: no-repeat 0 100%;
	height: 205px;
	cursor: pointer;
	padding: 20px 0 0 0;
	margin: 0;
}
.home div#header {
	background-image: url(header/rotate.php);
}
.property div#header,
.webmanga1 div#header {
	background-image: url(header_tiny.gif);
	background-position: 0 11px;
	width: 109px;
	height: 30px;
	padding: 0;
	cursor: pointer;
}
div#header h1,
div#header h2 {
	display: none;
}
*/

/*<group=nav dropdown>*/

div#navwrap {
	position: absolute;
	width: 480px;
	top: 26px;
	margin-left: 120px;
	z-index: 3;
}
ul#nav, ul#nav li ul { /* all lists */
	position: absolute;
	padding: 0;
	margin: 0;
	list-style: none;
}
ul#nav {
	right: 0;
	font-size: 85%;
	font-weight: bold;
}
ul#nav li { /* all list items */
	float: left;
	margin: 0 0 0 5px;
}
ul#nav li a {
	display: block;
	margin: 0;
	padding: 3px 6px 3px 16px;
	text-transform: lowercase;
	background: transparent url(nav_bullet.gif) no-repeat 5px 50%;
}
ul#nav li:hover,
ul#nav li.sfhover {
	background: #555D87 url(bg_dkblue.gif) repeat-y;
}
ul#nav li:hover a,
ul#nav li.sfhover a {
	background: transparent url(nav_bullet_hover.gif) no-repeat 5px 50%;
}
ul#nav li a em {
	font-style: normal;
}
ul#nav li ul { /* second-level lists */
	background: #B2E490 url(bg_green.jpg) repeat-y;
	width: 175px;
	left: -999em;
}
ul#nav li ul.double {
	width: 350px;
}
ul#nav li ul li {
	width: 175px;
	margin: 0;
	background: none;
}
ul#nav li ul li:hover,
ul#nav li ul li.sfhover {
	background: none;
}
ul#nav li ul li a,
ul#nav li:hover ul li a,
ul#nav li.sfhover ul li a {
	background: none;
	text-transform: none;
}
ul#nav li ul li:hover,
ul#nav li ul li.sfhover {
	background: #555D87 url(bg_dkblue.gif) repeat-y;
}

ul#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
ul#nav a,
ul#nav li:hover ul li a,
ul#nav li.sfhover ul li a {
	color: #525354;
}
ul#nav li:hover a,
ul#nav li.sfhover a,
ul#nav li ul li:hover a,
ul#nav li ul li.sfhover a {
	color: #ffffff;
}

/*</group>*/

div#content {
	margin: 0 0 20px 0;
}
div#content p {
	margin: .6em 0;
}
/*<group=home>*/

body.home div#content {
	height: 520px;
}
body.home div#content h1#webmangah1,
body.home div#content h1#bookshelfh1,
body.home div#content h1#updatesh1,
body.home div#content h1#communityh1 {
	display: none;
}

/*<group=webmanga block>*/

ul#webmanga {
	position: absolute;
	top: 260px;
	width: 440px;
	height: 200px;
	margin: 0;
	padding: 0;
	background: transparent url(topic_webmanga.gif) no-repeat;
	list-style: none;
	font-size: 85%;
}
ul#webmanga li {
	position: absolute;
	width: 215px;
	height: 85px;
	line-height: 1.1em;
}
ul#webmanga li h2 {
	font-size: 120%;
	color: #1A4299;
	margin: 0;
}
ul#webmanga li h3 {
	font-size: 100%;
	margin: 0;
	text-transform: uppercase;
}
ul#webmanga li h3 em {
	font-style: normal;
	color: #F38D33;
}
ul#webmanga li#one {
	top: 20px;
	left: 0;
}
ul#webmanga li#two {
	top: 20px;
	left: 225px;
}
ul#webmanga li#three {
	top: 115px;
	left: 0;
}
ul#webmanga li#four {
	top: 115px;
	left: 225px;
}
ul#webmanga li a {
	display: block;
	width: 85px;
	height: 85px;
	float: left;
	margin: 0 5px 0 0;
}
ul#webmanga li a:hover {
	background-position: 0 85px;
}
ul#webmanga li a em {
	display: none;
}
/*</group>*/

/*<group=bookshelf block>*/

ul#bookshelf {
	position: absolute;
	top: 470px;
	width: 440px;
	height: 295px;
	margin: 0;
	padding: 20px 0 0 0;
	background: transparent url(topic_bookshelf.gif) no-repeat;
	list-style: none;
}
ul#bookshelf li a {
	display: block;
	position: absolute;
}
ul#bookshelf li em {
	display: none;
}
/*
ul#bookshelf li.block2x1 a {
	width: 110px;
	height: 55px;
}
ul#bookshelf li.block2x1 a:hover {
	background-position: 0 55px;
}

ul#bookshelf li.block1x2 a {
	width: 55px;
	height: 110px;
}
ul#bookshelf li.block1x2 a:hover {
	background-position: 0 110px;
}

ul#bookshelf li.block2x2 a {
	width: 110px;
	height: 110px;
}
ul#bookshelf li.block2x2 a:hover {
	background-position: 0 110px;
}

ul#bookshelf li.block2x3 a {
	width: 110px;
	height: 165px;
}
ul#bookshelf li.block2x3 a:hover {
	background-position: 0 165px;
}
*/
/*</group>*/

/*<group=updates block>*/

ul#updates {
	position: absolute;
	top: 260px;
	width: 150px;
	height: 200px;
	margin: 0 0 0 450px;
	padding: 20px 0 0 0;
	background: transparent url(topic_updates.gif) no-repeat;
	list-style: none;
}

ul#updates li {
	position: absolute;
	height: 85px;
	margin: 0 0 10px 0;
}
ul#updates li#ap01 {
	top: 20px;
}
ul#updates li#ap02 {
	top: 115px;
}

/*</group>*/

/*<group=community block>*/

ul#community {
	position: absolute;
	top: 470px;
	width: 150px;
	height: 295px;
	margin: 0 0 0 450px;
	padding: 20px 0 0 0;
	background: transparent url(topic_community.gif) no-repeat;
	list-style: none;
}
ul#community li {
	height: 85px;
	position: absolute;
}
ul#community li#ap03 {
	top: 20px;
}
ul#community li#ap04 {
	top: 115px;
}
ul#community li#ap05 {
	top: 210px;
}

/*</group>*/

/*</group>*/
h1,
h2,
h3 {
	margin: .6em 0;
}
h1 {
	font-size: 130%;
	font-weight: bold;
	color: #555D87;
}
h2 {
	font-size: 120%;
	font-weight: bold;
	color: #F38D33;
}
h3 {
	font-size: 100%;
	font-weight: bold;
	color: #555D87;
}

/*<group=news>*/

body.news div#content ul {
	margin: 0 0 1.5em 0;
	padding: .25em 0;
	list-style: none;
	border: #bbb solid;
	border-width: 1px 0 0 0;
}
body.news div#content ul li {
	margin: 0;
	padding: .25em 0;
}

/*</group>*/


/*<group=property pages>*/

body.property div#content {
	background: no-repeat;
	font-size: 85%;
	line-height: 1.2em;
	padding: 0 20px;
}
body.property div#content h1 {
	display: none;
}
body.property div#content div#synopsis {
	text-align: justify;
	line-height: 1.4em;
}
body.property div#content div#synopsis p {
	margin: 0 0 .5em 0;
}
body.property div#content div#infofile {
	margin: 0 0 20px 0;
}
body.property div#content div#infofile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
body.property div#content div#infofile ul li {
	margin: 0 0 1px 0;
	padding: 4px 6px;
}
body.property div#content div#infofile ul li p,
body.property div#content div#infofile ul li a {
	margin: 0;
	padding: 0;
	color: #fff;
}
body.property div#content div#infofile p.fineprint {
	font-size: 90%;
}
body.property div#content h2 {
	margin: 0;
}
body.property div#content h2#volumes_manga {
	width: 560px;
	height: 16px;
	background: url(topic_volumes_manga.gif) no-repeat;
	margin: 0 0 8px 0;
}
body.property div#content h2#volumes_manga em {
	display: none;
}
body.property div#content h2#volumes_novels {
	width: 560px;
	height: 16px;
	background: url(topic_volumes_novels.gif) no-repeat;
	margin: 0 0 8px 0;
}
body.property div#content h2#volumes_novels em {
	display: none;

}
body.property div#content h2#volumes_spinoff {
	width: 560px;
	height: 16px;
	background: url(topic_volumes_spinoff.gif) no-repeat;
	margin: 0 0 8px 0;
}
body.property div#content h2#volumes_spinoff em {
	display: none;

}
body.property div#content h2#volumes_ebook {
	width: 560px;
	height: 16px;
	background: url(topic_volumes_ebook.gif) no-repeat;
	margin: 0 0 8px 0;
}
body.property div#content h2#volumes_ebook em {
	display: none;

}
body.property div#content table {
	margin: 0 0 0 -10px;
	padding: 0;
	border-collapse: collapse;
}
body.property div#content table td {
	margin: 0;
	padding: 0 0 10px 10px;
	width: 275px;
	vertical-align: top;
}

/*</group>*/


/*<group=webmanga>*/

body.webmanga1 div#content {
	background: no-repeat;
	padding: 0 20px;
}
body.webmanga1 div#content {
	background-image: url(bg.jpg);
}
body.webmanga1 div#content a#logo {
	display: block;
	position: absolute;
}
body.webmanga1 div#content a#logo em {
	display: none;
}
body.webmanga1 div#content h2,
body.webmanga1 div#content h3 {
	margin: 1em 0;
	color: #222222;
	text-align: center;
}
body.webmanga1 div#content h2 {
	margin: 0;
	position: absolute;
}
body.webmanga1 div#content div.holder {
	padding: 170px 0 0 0;
}
body.webmanga1 div#content div.fit {
	position: absolute;
	right: 50%;
}
body.webmanga1 div.nav {
	font-size: 85%;
	margin: 0 auto;
	padding: 0;
	color: #fff;
	height: 23px;
}
body.webmanga1 div.nav div.direction {
	background: url(nav_white_rtl.gif) no-repeat;
	background-position: 0 0;
	margin: 6px;
	padding: 0;
	width: 130px;
	height: 11px;
	position: absolute;
	right: 0;
}
body.webmanga1 div.nav div.direction em {
	display: none;
}

/*<group=nav bar>*/

body.webmanga1 ul.webmanganav {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
}
body.webmanga1 ul.webmanganav li {
	float: left;
}
body.webmanga1 ul.webmanganav li a,
body.webmanga1 ul.webmanganav li span {
	display: block;
	height: 23px;
}
body.webmanga1 ul.webmanganav li a em,
body.webmanga1 ul.webmanganav li span em {
	display: none;
}
body.webmanga1 ul.webmanganav li.next,
body.webmanga1 ul.webmanganav li.recent,
body.webmanga1 ul.webmanganav li.archive,
body.webmanga1 ul.webmanganav li.start {
	background: transparent url(webmanga_nav_sep.gif) no-repeat;
	background-position: 100% 0;
	padding: 0 1px 0 0;
}
body.webmanga1 ul.webmanganav li.next a {
	width: 50px;
	background: transparent url(webmanga_nav_next.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.next span {
	width: 50px;
	background: transparent url(webmanga_nav_next_d.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.recent a {
	width: 83px;
	background: transparent url(webmanga_nav_last.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.recent span {
	width: 83px;
	background: transparent url(webmanga_nav_last_d.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.archive a,
body.webmanga1 ul.webmanganav li.archive span {
	width: 48px;
	background: transparent url(webmanga_nav_archive.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.start a {
	width: 76px;
	background: transparent url(webmanga_nav_first.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.start span {
	width: 76px;
	background: transparent url(webmanga_nav_first_d.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.prev a {
	width: 51px;
	background: transparent url(webmanga_nav_prev.gif) no-repeat;
}
body.webmanga1 ul.webmanganav li.prev span {
	width: 51px;
	background: transparent url(webmanga_nav_prev_d.gif) no-repeat;
}

/*</group>*/
body.webmanga1 div#page {
	background-color: #fff;
	padding: 1px 0;
	overflow: hidden;
}

/*</group>*/

/*<group=old webmanga stuff>*/

body.webmanga div#content {
	text-align: center;
}
body.webmanga div#content div#notes {
	text-align: left;
}
body.webmanga h1 {
	margin: 1em 0;
	font-size: 110%;
	text-transform: none;
}
ul#comicnav {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
div#content > ul#comicnav {
	margin: 0 0 10px 0;
}
ul#comicnav li#nextpage,
ul#comicnav li#prevpage {
	background: #B2E490 url(bg_green.gif) repeat-y;
	color: #415234;
	width: 156px;
}
li#nextpage {
	float: left;
	text-align: left;
}
li#prevpage {
	float: right;
	text-align: right;
}
ul#comicnav li span {
	display: block;
	padding: 3px;
}
ul#comicnav li#nextpage span,
ul#comicnav li#prevpage span {
	width: 150px;
	background-repeat: no-repeat;
	font-weight: bold;
}
ul#comicnav li#nextpage span {
	background-image: url(webmanga_angle_l.gif);
	background-position: 100% 100%;
}
ul#comicnav li#prevpage span {
	background-image: url(webmanga_angle_r.gif);
	background-position: 0 0;
}
div#comicpage {
	border: 1px solid #ddd;
	width: 540px;
	padding: 4px;
	margin: 0 auto 10px auto;
}
p#comiccred {
	background: #BDD2FE url(bg_blue.gif) repeat-y;
	color: #444B5B;
	padding: 3px;
}

/*</group>*/

div#copyright {
	background: #555D87 url(bg_dkblue.gif) repeat-y;
	color: #ffffff;
	padding:  14px 20px;
	font-size: 85%;
	font-weight: bold;
}
div#copyright em {
	font-style: normal;
}

/* classes */

.frame {
	border: 1px solid #ddd;
	padding: 3px;
}
.alignl {
	float: left;
	margin: 0 20px 20px 0;
}
.alignr {
	float: right;
	margin: 0 0 10px 10px;
}
.center {
	text-align: center;
}

/* links */

:link,
:visited {
	text-decoration: none;
}
:link {
	color: #1A4299;
}
:visited {
	color: #1A6C99;
}
:link:hover,
:visited:hover,
:link:focus,
:visited:focus {
	color: #426AC1;
}
:link:active,
:visited:active {
	color: #4295C2;
}

